*
{
    margin: auto;
}

body
{
    background-color: aliceblue;
}

.flex
{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    /* border: 1px solid; */
    width: 96%;
}

.card
{
    width: 20%;
    height: 200px;
    padding: 50px;
    border: 1px solid rgb(165, 173, 180);
    background-color: rgb(211, 220, 228);
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
}


.title
{
    border: 1px solid rgb(165, 173, 180);
    margin: 2em;
    padding-top: 15px;
    background-color: rgb(211, 220, 228);
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}